session-id: voip-b20968d1ea-20130323_110448
Task 11196: You want to find a cheap restaurant and it should be in the east part of town. You want to know the phone number and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: uh east
system: What kind of food would you like?
user: uh cheap restaurant
system: There are 22 restaurants in the cheap price range . What type of food do you want?
user: any type
system: You are looking for a restaurant serving any kind of food right?
user: yea in the east part of town
system: the missing sock is a nice place in the east of town and the prices are cheap
user: whats the phone number
system: The phone number of the missing sock is 01223 812660 .
user: do you have the post code
system: The post code of the missing sock is C.B 25, 9 A.Q
user: uh thank you good bye
